Subject: i586-(pc-)cygwin
From: Samy Alex ZAIMI <[email-masked]>
To: cygwin <[email-masked]>
Date: Wed, 16 Jun 1999 05:49:45 +0000

Hello,
I have installed a recent
cygwin-inst-YYYYMMDD.tar.gz.
After unpacking it, it creates a folder
"i586-pc-cygwin", which contains a "lib" subfolder
and an "include" subfolder.
My first cygwin-20.1 installation created a folder
"i586-cygwin", which contains similar folders
(actually, the old versions of the files contained
in the more recent "i586-pc-cygwin").
I am really sorry if my question looks too silly,
but what could be the consequences of replacing
"i586-cygwin" by "i586-pc-cygwin" ?
The things I found so far that needs some update
are :
1. C_INCLUDE_PATH in my .bashrc
2. my cygwin*.cf files under
/usr/X11R6.4/lib/X11/config
What else could need some updating ?
Do I have for instance to change
"/usr/lib/gcc-lib/i586-cygwin32" into
"/usr/lib/gcc-lib/i586-pc-cygwin32" ?
Note that this folder contains egcs binaries, and
usually these binaries point directly to
../../../../i586-cygwin32 for libraries, include
files, and "ld.exe" among other things.
Any comment ?
(Again, sorry if these questions seem too naive).
--
Dr.-Ing. Sami Alex ZAIMI
IAMP - Tohoku University - Sendai (Japan)

--
Want to unsubscribe from this list?
Send a message to [email-masked]